*{
	margin:0px;
	padding:0px;
}
body{
	margin:0;
	background:#cccccc;
}
h3{
	margin:0px;
}
#contenedor{
	padding:10px;
	background:#eeeeee;
	margin:0 auto;
	width:900px;
	height:auto;
}
.header{
	border-bottom: 1px solid #bbbbbb;
}
#content{
	border-bottom: 1px solid #bbbbbb;
}
.footer{
	text-align: center;
}